#banner {
	height: 150px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center center;
	font: 36px Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	color: #333;
	text-align: center;
	padding-left: auto;
	padding-right: auto;
	width: 900px;
}
#navbar {
	height: 30px;
	background-color: #666666;
	color: #FFF;
	font: bold normal medium/normal "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	width: 900px;
	text-align: left;
}
#navlist {
	height: 650px;
	width: 230px;
	background-color: #FF9900;
	float: left;
	font: bold 24px Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
#content {
	height: 650px;
	width: 670px;
	background-color: #FFCC99;
	float: right;
	font: 20px Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-style: normal;
}
#footer {
	height: 160px;
	background-color: #666666;
	clear: both;
	text-align: center;
	text-indent: 0;
	text-shadow: px 0px;
	word-spacing: 0px;
	/* [disabled]letter-spacing: 1px; */
	vertical-align: bottom;
	/* [disabled]white-space: normal; */
	width: 900px;
	color: #FFF;
	border-width: thin;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
	/* [disabled]font-style: normal; */
	/* [disabled]font-variant: normal; */
	font-weight: bold;
}
#wrapper {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	height: auto;
	padding-top: 0px;
	top: 0px;
}
